/*---- IMAGE SLIDER STYLE ----*/
.slider { position: relative; height: 385px; padding: 20px 0;}
.slider a 
{
	width: 40px;
	height:40px;
	display: block;
	cursor: pointer;
}
.carousel-pg-cont .innerSection .slider p { font-size: 12px; text-align: left; line-height: 15px; margin-left: 35px;}
.carousel-pg-cont .innerSection .slider p.sidenote { text-align: left; margin: 6px 0 10px 0;}
.carousel-pg-cont .innerSection .slider p.graphLabel { height: 92px; margin-bottom: 0;}
.slider .sliderTitle { font-size: 16px; display: block; font-weight: bold; margin-bottom: 10px; line-height: 18px;}
.slider .next 
{ 
	background: url("/2012-annual-report/images/commonElements.png") no-repeat;
	text-indent: -99999px;
	position: absolute;
	top: 200px;
	right: 14px;
	z-index: 99999;
}
.slider .prev 
{ 
	background: url("/2012-annual-report/images/commonElements.png") -300px 0 no-repeat;
	text-indent: -99999px;
	position: absolute;
	top: 200px;
	left: 14px;
	z-index: 99999;
}
.slider-cont 
{
	text-align: center;
}
.slider-cont div 
{
	width: 760px;
	display: block;
	height: 405px;
}
.slider-cont .col { float: left; width: 152px;}
.slider .pagination 
{
	list-style:none;
	margin:0;
	padding:0;
	position: absolute;
	top: 408px;
	left: 334px;
}
.slider .pagination li
{
	margin-top: 0;
	float: left;
	display: inline-block;
	margin-right: 10px;
}
.slider .pagination a
{
	background: url("/2012-annual-report/images/commonElements.png") no-repeat scroll 3px -100px transparent;
	text-indent: -99999px;
	z-index: 99999;
	width: 20px;
	height: 20px;
}
.slider .pagination .current a 
{
	background: url("/2012-annual-report/images/commonElements.png") no-repeat scroll -47px -100px transparent;
}

